/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

/* TODO PATCH - Fast velocity minify stopping Required asterix from showing. 27-10-2020*/
.woocommerce form .form-row .required {
	visibility: visible!important;
}

.green { color: green;}
.red { color: red;}

.single-post div.wp-block-image+h2,
.single-post .wp-block-pgcsimplygalleryblock-slider+h2,
.single-post .wp-block-pgcsimplygalleryblock-slider+h3
 {
	margin-top: 1.4em;
}
/* GCA List Items */
/* Use .gca-tick for a green tick mark */
ul.gca-tick {
	list-style-type: none;
	text-indent: -25px;
	padding-left: 25px;
}
ul.gca-tick li:before {
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-size: 18px;
	font-weight: 600;
	padding-right: 5px;
	color: green;
}
.has-drop-cap:not(:focus):first-letter {
	font-size: 5em;
}

/* Use .gca-cross for a red x mark */
ul.gca-cross {
	list-style-type: none;
	text-indent: -25px;
	padding-left: 25px;
}
ul.gca-cross li:before {
	content: "\f00d";
	font-family: "Font Awesome 5 Free";
	font-size: 22px;
	font-weight: 600;
	padding-right: 8px;
	color: red;
}

/* Use .gca-box-shadow on images to add a drop shadow and a box */
.wp-block-image.gca-box-shadow img {
    border: 1px solid #ccc;
    padding: 1rem;
    box-shadow: 5px 5px 5px #ccc;
}
/**************************************************************/
/**************** Styling for Sinlge Post   *******************/
/**************************************************************/
.single-post h5 {
	margin-top: 20px;
}

.single-post p+h2,
.single-post p+h3,
.single-post p+h4 {
	margin-top: 1.2rem;
}

.wp-block-media-text {
	margin-top: 3rem;
}
.wp-block-media-text .wp-block-media-text__content {
	padding-top: 1rem;
}

figure.wp-block-table.aligncenter figcaption {
	text-align: center;
}

hr.wp-block-separator {
    width: 50%;
    margin: 2rem auto;
}

.single-post figure.wp-block-table.is-style-regular th {
	border: 1px solid #ccc;
  padding: 5px 10px;
  background: #ad7ac08c;
}
.single-post figure.wp-block-table.is-style-regular td {
    padding: 5px 10px;
		border: 1px solid #ccc;
}
.single-post figcaption {
		font-style: italic;
    font-size: 75%;
	text-align: center;
	margin-bottom: 2em;
}
.single-post figure.wp-block-table.is-style-regular {
	margin-bottom: 2rem;
	margin-top: 1rem;
}

.single-post ul.blocks-gallery-grid {
	padding-bottom: 0;
}

/****** Responsive Table design ******/
@media screen and (max-width: 600px) {
  .single-post table { width:100%; }
  /* .single-post thead { display: none; } */
  .single-post tr:nth-of-type(2n) { background-color: inherit; }
  .single-post tr td:first-child {
		background: #f0f0f0;
		font-weight:bold;
	}
  .single-post tbody td, .single-post thead th { display: block;  text-align:center; }
  .single-post tbody td:before, .single-post thead th:before {
      content: attr(data-th);
      display: block;
      text-align:center;
  }
	.single-post .wp-block-table.is-style-stripes tbody tr:nth-child(odd),
	.single-post .wp-block-table.is-style-stripes thead th:nth-child(odd)  {
		background-color: transparent;
	}
}

/**************************************************************/
/**************** GCA Styling for Sinlge Posts ****************/
/**************************************************************/
.gca-highlight {
	padding: 20px!important;
	background: #76cb894a; /* Default is green */
  box-shadow: 5px 5px #ccc;
	margin-bottom: 40px;
}
.gca-highlight h2,
.gca-highlight h3,
.gca-highlight h4,
.gca-highlight h5,
.gca-highlight h6 {
	margin-top: 5px;
}

.gca-orange-background {
	background: #ffa56d8c;
}


/**************************************************************/
/**************** Styling for About Us Page *******************/
/**************************************************************/
/* Prefixes and suffixes for counters */
.gca-counter-suffix-m span.percent-value:after {
	content: 'm';
}
.gca-counter-prefix-gt span.percent-value:before {
	content: '>';
}
.gca-counter-prefix-over span.percent-value:before {
	content: 'over ';
}
.gca-counter-prefix-gbp span.percent-value:before {
	content: '£';
}
.gca-counter-suffix-bn span.percent-value:after {
	content: 'bn';
}

/**************************************************************/
/* Styling for Downloads section (created with Custom Fields) */
/**************************************************************/
.gca_downloads {
    margin-top: 3rem;
}

.gca-download {
	padding: 0.5rem;
	margin: 1rem;
	border: 1px solid #ffa56d;
	background: #e2e2e2;
	display: flex;
	flex-wrap: wrap;
}
.gca-download .gca-col {
	padding: 0.5rem;
	flex-grow:1;
}
.gca-download .col-1 {
	width: 110px;
	text-align: center;
}
.gca-download .col-2 {
	width: 500px;
}
.gca-download .col-3 {
	min-width: 200px;
	text-align:center;
	padding-top: 1rem;
}
.gca-download .title {
	font-size: 1rem;
	font-weight: bold;
	color: #73308a;
}
.gca-download .filename {
	font-size: 0.8rem;
	font-style: italic;
}
.gca-download .caption {
	font-weight: 1rem;
	font-style: italic;
	font-weight: bold;
}
.gca-download .description {
	font-weight: 1rem;
}
.gca-download .filesize {
	margin: 10px;
}

/*****************************************/
/* Styling for Woocommerce Checkout Page */
/*****************************************/
.woocommerce #order_review, .woocommerce-page #order_review {
	padding: 1rem;
	border: 1px solid #db6015;
	background: #76cb8947;
	margin-top: 10px;
}
.woocommerce-billing-fields__field-wrapper {
	border: 1px solid #db6015;
	padding: 1rem;
	margin-top: 10px;
}


.woocommerce-shipping-fields,
.woocommerce-additional-fields {
	margin-top: 20px;
}

.woocommerce-shipping-fields h3#ship-to-different-address,
.woocommerce-additional-fields h3 {
	padding: 1rem 1rem 0 1rem;
	border-top: 1px solid #db6015;
	border-left: 1px solid #db6015;
	border-right: 1px solid #db6015;
	width: 100%;
}

.woocommerce-shipping-fields h3#ship-to-different-address {
	border-bottom: 1px solid #db6015;
	padding-bottom: 10px;
}

h4.fooevents-attendee-number {
	margin-top: 20px;
}
.fooevents-attendee {
	margin-bottom: 20px;
}
h3#ship-to-different-address {
    font-size: 1.2rem;
    padding: 0;
    line-height: 1.5rem;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 10px;
	border-radius: 0px;
}
.woocommerce input[type=text]:focus,
.woocommerce input:focus,
.woocommerce input.text:focus,
.woocommerce input.title:focus,
.woocommerce textarea:focus,
.woocommerce select:focus {
	border: 1px solid #76cb89;
}

/* Need to unset the border on the header search box on Woo pages */
.woocommerce #main-header input:focus {
	border: none;
}

.woocommerce p.gca_small {
	font-size: 0.7rem;
	font-style: italic;
}

.woocommerce-shipping-fields .shipping_address,
form.woocommerce-checkout .woocommerce-additional-fields .evotx_ticket_additional_info {
	padding: 2rem;
	border-bottom: 1px solid #db6015;
	border-left: 1px solid #db6015;
	border-right: 1px solid #db6015;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 993px) {
	body .woocommerce .col2-set .col-1 {
		width:100%;
		padding: 0 2rem;
	}
    /*.woocommerce-billing-fields h3 {margin-top:40px;}*/
    .woocommerce-checkout .col2-set {
		width:48%;
		float:left;
	}
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100%;
		clear: both;
		padding: 2rem;
	}
    #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review{
		float:left;
		width:48%;
		margin-left:2%;
	}

	table.shop_table.woocommerce-checkout-review-order-table {
		border: 0px;
	}
	tr.recurring-totals {
		background: #efefef;
	}
	.woocommerce #order_review, .woocommerce-page #order_review,
	.woocommerce-billing-fields__field-wrapper {
		padding: 2rem;
	}
}

.woocommerce td.product-name dl.variation dt.variation-team_name,
.woocommerce td.product-name dl.variation dd.variation-team_name {
	display: none;
}

/* Login toggle sytling */
.woocommerce-form-login-toggle .woocommerce-info {
	background: transparent!important;
	color: #000!important;
	border: 2px dashed #76cb89!important;
}
.woocommerce-form-login-toggle .woocommerce-info a {
	color: #2c9942!important;
}
.woocommerce-form-login-toggle .woocommerce-info a:hover {
	color: #db6015!important;
}
form.woocommerce-form.woocommerce-form-login.login {
	background: #76cb89;
}
/* Coupn form styling */
form.checkout_coupon.woocommerce-form-coupon {
	background: #76cb89;
}
.woocommerce-form-coupon-toggle .woocommerce-info {
    background: transparent!important;
    color: #000!important;
    border: 2px dashed #ffa56d!important;
}
.woocommerce-form-coupon-toggle .woocommerce-info a {
	color: #2c9942!important;
}
.woocommerce-form-coupon-toggle .woocommerce-info a:hover {
	color: #2c9942!important;
}

.select2-container--default .select2-selection--single {
	border-radius: 0px;
}
/*****************************************/
/***** Styling for Join Team page  *******/
/*****************************************/
body .woocommerce .woocommerce-account-join-team .col2-set {
	display: flex;
	flex-wrap: wrap;
}
body .woocommerce .woocommerce-account-join-team .col2-set .col-1,
body .woocommerce .woocommerce-account-join-team .col2-set .col-2 {
	float: none;
	clear: none;
	margin: 2rem;
	padding: 0;
	flex-basis: 400px;
	flex-grow: 1;
}

.woocommerce .woocommerce-account-join-team form .form-row-first,
.woocommerce .woocommerce-account-join-team form .form-row-last,
.woocommerce-page .woocommerce-account-join-team form .form-row-first,
.woocommerce-page .woocommerce-account-join-team form .form-row-last {
	width: 100%;
}

/*****************************************/
/***** Styling for My Account Page *******/
/*****************************************/
.woocommerce-account .woocommerce-MyAccount-navigation,
.woocommerce-account .woocommerce-MyAccount-content {
	float: none;
	width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-content {
    background: #e8e8e8;
    padding: 2rem;
}
@media only screen and (min-width: 657px) {
	.woocommerce-account .woocommerce-MyAccount-navigation ul {
		display: flex;
		flex-wrap: wrap;
		flex: 1;
		justify-content: flex-start;
	}


	.woocommerce-account .woocommerce-MyAccount-navigation ul li {
		text-align: center;
		flex-basis: 150px;
		min-height: 140px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
		display:block;
		font-size: 3rem;
	}
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	list-style-type: none;
	margin: 10px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	display:block;
	text-align:center;
	color: #f9b233;
	padding:20px;
	background: #73308a;
	width: 100%;
	height: 100%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a
{
	color: #73308a;
	background: #76cb89;
}

/* Icons before each item */
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
	font-family: "Font Awesome 5 Free";
	margin-top: 1.5rem;
	margin-bottom: 15px;
	margin-right: 5px;
	font-weight:900;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {content: "\f015";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_library a:before {content: "\f02d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--fooevents-tickets a:before {content: "\f3ff";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca-newsletter a:before {content: "\f1ea";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca-directory a:before {content: "\f2c2";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca-jobs a:before {content: "\f2b5";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--teams a:before {content: "\f0c0";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {content: "\f291";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {content: "\f019";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {content: "\f041";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {content: "\f09d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {content: "\f084";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {content: "\f2f5";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--members-area a:before {content: "\f505";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--members-area a:before {content: "\f505";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--my-membership-content a:before {content: "\f505";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--subscriptions a:before {content: "\f073";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--back-to-memberships a:before {content: "\f060";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_publisher-membership-plan a:before {content: "\f03d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_supplier-membership-plan a:before {content: "\f03d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_retailer-membership-plan a:before {content: "\f03d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_retailer-premium-membership-plan a:before {content: "\f03d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_individual-membership-plan a:before {content: "\f03d";}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--gca_tour_ a:before {content: "\f03d";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--back-to-teams a:before {content: "\f060";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--members a:before {content: "\f0c0";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--add-member a:before {content: "\f234";}
.woocommerce-account li.woocommerce-MyAccount-navigation-link--settings a:before {content: "\f509";}

.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a.button {
	margin: 0 5px;
}

.woocommerce-account .woocommerce-MyAccount-content {
		display: inline-block;
}
.woocommerce-account .woocommerce-MyAccount-content mark {
    background: none;
    color: black;
}
.woocommerce-account .woocommerce-MyAccount-content h2 {
	margin-top: 2rem;
}

.gca_newsletter_status .value {
	font-family: courier;
	margin-left: 1rem;
}
.gca_newsletter_status p.notice {
	margin: 20px;
	font-weight: bold;
}
.gca_newsletter_status a {
	margin-right: 20px;
}

#scroll-to {
	padding-top: 8vh;
	text-align: center;
}
/*****************************************/
/***** Styling for GCA Library page ******/
/*****************************************/
.logged-in .hide-for-logged-in {
	display:none;
}
.hide-for-logged-out {
	display: none;
}
.logged-in .hide-for-logged-out {
	display:block;
}


.gca_mpl {
    display: flex;
    flex-wrap: wrap;
}

.gca_mpl_category {
    flex-basis: 350px;
    flex-grow: 1;
    padding: 20px 20px 40px;
    background: #f2f2f2;
    margin: 20px;
    position: relative;
	box-shadow: 5px 5px 10px #c9c9c9;
}

.gca_mpl_category.gca_mpl_search_results,
.gca_mpl_category.gca_mpl_latest {
	border: 2px solid #2c9942;
}
.gca_mpl_category h4 {
	margin-bottom: 20px;
}

.gca_mpl_category ul {
	padding: 0;
}

.gca_mpl_category li {
	list-style: none;
	display: flex;
	margin-bottom: 15px;
}
.gca_mpl_category li a.mp-thumbnail img {
	min-width: 75px;
	margin-right: 10px;
	max-height: 42px;
  width: 75px;
  object-fit: contain;
}
a.mp-title {
    font-size: 0.9rem;
    line-height: 1.2rem;
	color: #000;
}

a.gca_mpl_more_button {
    position: absolute;
    margin: 1px 0 0;
    right: 20px;
    bottom: 10px;
    display: block;
    width: 100%;
    text-align: right;
}

/* Search on the library page */
.gca-library-search ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gca-library-search li.sf-field-search {
	flex-grow: 1;
}
/*.gca-library-search input[type="text"] {
	border: 1px solid #ccc;
	border-right: 0px;
}*/
.gca-library-search input[type="submit"] {
    height: 100%;
    width: 120px;
    border: 1px solid #ccc;
    background: #f2f2f2;
	margin-left: -1px;
}
.gca-library-search li.sf-field-reset {
    width: 100%;
    padding: 0;
}
.gca-library-search a.search-filter-reset {
    font-size: 0.7rem;
    line-height: 1rem;
    color: black;
}


/***************************************************/
/************** Styling for Search *****************/
/***************************************************/

/* Search Widget from Search and Filter Pro */
input.sf-input-text {
	padding: 1rem;
	width: 100%;
	height: 100%;
}
.searchandfilter label {
	width:100%;
	height: 100%;
}

.searchandfilter select.sf-input-select {
    min-width: 200px;
    height: 100%;
    padding: 1rem 5px;
	margin-left: -1px;
}

li.sf-field-submit input:hover {
	cursor:pointer;
	background: rgba(219,96,21,0.43);
}

/***************************************************/
/***** Styling for Member Post Category pages ******/
/**************************************************
@media only screen and (min-width: 900px) {
	.gca-post-layout .entry-featured-image-url img {
		max-width: 400px!important;
		float: left;
		padding:30px;
	}
}*/

/***************************************************/
/************** Styling for Navigation Links *******/
/************** Using PageNavi plugin **************/
/***************************************************/
/*styles the wp-pagenavi pagination links*/
.wp-pagenavi a, .wp-pagenavi span {
  padding: 0.3em 0.8em !important;
  font-size: 2em !important;
  color: #333333;
  line-height: 2em;
  background: #eeeeee;
  transition: all .5s;
}

/*styles the wp-pagenavi current page number*/
.wp-pagenavi span.current {
  color: #ffffff !important;
  background: #333333 !important;
}

/*styles the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
  color: #ffffff !important;
  background: #333333 !important;
}

/*styles the wp-pagenavi pages text*/
.wp-pagenavi .pages {
  background: none;
}

/***************************************************/
/************** Individual Member Profiles *********/
/***************************************************/
.gca_member_profile_block h6 {
	padding-bottom: 5px;
	margin-top: 2rem;
}
.gca_member_profile_block h6:first-child {
	margin-top: 0;
}
.gca_member_profile_block p {
	padding-bottom: 0;
}

/* Social Media Icons */
.gca_member_profile_social_media ul {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
@media only screen and (max-width: 980px) {
	.gca_member_profile_social_media ul {
		justify-content: center;
	}
}
.gca_member_profile_social_media ul li a {
	padding-right: 10px;
}
.gca_member_profile_social_media ul li a:hover {
	color: #2c9942;
}

/***************************************************/
/********** My Account - Directory Listing *********/
/***************************************************/

/*.woocommerce-MyAccount-content .gca_profiles {
	display:flex;
	flex-wrap:wrap;

}

.woocommerce-MyAccount-content .gca_profiles .gca_profile {
	flex-basis: 250px;
	max-width:250px;
	margin: 20px;
	border: 1px solid #000;
	padding: 20px;
	flex-grow: 1;
}
.woocommerce-MyAccount-content .gca_profiles .gca_profile .member_logo {
	height:100px;
	margin-bottom: 20px;
}
.woocommerce-MyAccount-content .gca_profiles .gca_profile .member_logo img {
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    display: block;
}

.woocommerce-MyAccount-content .gca_profiles .gca_profile h5 {
	font-size: 1rem;
}

.woocommerce-MyAccount-content .gca_profiles .gca_profile a.et_pb_button {
	display: block;
	margin: 10px auto;
	text-align: center;
}*/

.gca_directory a.edit-profile {
	display: block;
	margin-top: 10px;
}


/**********************************************************/
/*********** Styling for GCA Directory Archive  ***********/
/***** Also affects Profile listing on My Account page ****/
/**********************************************************/
.gca_directory li {
	list-style: none;
}

.gca_directory>ul {
	display: flex;
    flex-wrap: wrap;
	justify-content:center;
    padding: 0;
}
.gca_directory li.gca-member {
	flex-basis: 250px;
    /*flex-grow: 1;*/
	padding: 20px;
	margin: 20px;
	border: 2px solid #ccc;
	text-align:center;
	max-width: 400px;
	background: #f6f6f6;
	display: flex;
	flex-direction: column;

}
.gca_directory li.gca-member.gca-member-type-publisher {
	border: 2px solid #73308a;
	background: #73308a0d;
}
.gca_directory li.gca-member.gca-member-type-supplier {
	border: 2px solid #2c9942;
	background: #2c99420d;
}
.gca_directory li.gca-member.gca-member-type-retailer {
	border: 2px solid #db6015;
	background: #db60150d;
}

.gca_directory .md-thumbnail {
	display: flex;
	flex-direction: column;
	width: 200px;
	height: 200px;
	margin: 0 auto;
	justify-content: center;
	background: #fff;
	padding: 10px;
}
.gca_directory a.md-thumbnail img {
	display: block;
	max-height: 200px;
	margin: auto;
	width: auto;
}
.gca_directory .md-company-name {
	display: block;
    font-size: 1rem;
    line-height: 1.6rem;
    margin-top: 10px;
	color: #000!important;
	font-weight: 700;
}
.gca_directory .md-member-type {
	display: block;
	margin: 5px;
    text-transform: uppercase;
	color: #73308a;
	font-size: 0.8rem;
}
.gca_directory span.md-member-tagline {
    flex-grow: 1;
	font-size: 0.8rem;
	line-height: 1.3rem;
}
.gca_directory .md-social-links ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.gca_directory .md-social-links ul li {
	margin: 5px;
}
.gca_directory .md-social-links a i {
	color: #73308a;
	font-size: 1.5rem;
}
.gca_directory a.view-profile {
	display: block;
}

/* Search on the Directory page */
.gca-directory-search ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gca-directory-search li.sf-field-search {
	width: 100%;
	flex-grow: 1;
}
.gca-directory-search li {
	flex-grow: 1;
}
.gca-directory-search li.sf-field-submit {
	flex-grow: 0.5;
	text-align: center;
	flex-basis: 100px;
}
.gca-directory-search li select.sf-input-select {
	width: 100%;
	min-width: 0;
}

/*.gca-library-search input[type="text"] {
	border: 1px solid #ccc;
	border-right: 0px;
}*/
.gca-directory-search input[type="submit"] {
    height: 100%;
    width: 100%;
    border: 1px solid #ccc;
    background: #f2f2f2;
	margin-left: -1px;
	padding: 15px 0;
	max-width: 250px;
}
.gca-directory-search li.sf-field-reset {
    width: 100%;
    padding: 0;
}
.gca-directory-search a.search-filter-reset {
    font-size: 0.7rem;
    line-height: 1rem;
    color: black;
}

.results-end {
	text-align: center;
}

/**********************************************************/
/*********** Styling for User Frontend forms **************/
/**********************************************************/
#gca_form ul.wpuf-form li .wpuf-fields {
	width: 100%;
}
#gca_form .wpuf-form .wpuf-multistep-progressbar.ui-progressbar .wpuf-progress-percentage {
	top: 0;
	text-shadow: none;
}

#gca_form .wpuf-form .wpuf-multistep-progressbar.ui-progressbar {
	border: none;
}

#gca_form .ui-progressbar-value.ui-widget-header {
	border: none;
}

#gca_form button.wpuf-multistep-next-btn.btn.btn-primary,
#gca_form button.wpuf-multistep-prev-btn.btn.btn-primary {
	background: #db6015;
	border: 2px solid #fff;
	font-size: 0.8rem;
	text-transform: uppercase;
	padding: 7px 10px;
	color: #fff;
	transition: all 0.2s;
}
#gca_form button.wpuf-multistep-next-btn.btn.btn-primary:hover,
#gca_form button.wpuf-multistep-prev-btn.btn.btn-primary:hover {
	background: #fff;
	border: 2px solid #db6015;
	color: #db6015;
}

#gca_form li.wpuf-submit {
	text-align: center;
}

#gca_form li.wpuf-submit .wpuf-label {
	width: unset;
}

#gca_form .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-submit input[type=submit] {
	border-radius: 0px;
	background: #db6015;
	border: 2px solid #fff;
	text-shadow: none;
	box-shadow: none;
	transition: all 0.2s;
}
#gca_form .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-submit input[type=submit]:hover {
	background: #fff;
	color: #db6015;
	border: 2px solid #db6015;
}

.mce-container, .mce-container *, .mce-widget, .mce-widget *, .mce-reset {
	display: flex;
	flex-wrap: wrap;
}

.gca-new-job-form .wpuf-fields.html_2786.wpuf_custom_html_2786 h3 {
    display: none;
}

li.wpuf-el.card_category ul.wpuf-category-checklist {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
li.wpuf-el.card_category ul.wpuf-category-checklist li {
	min-width: 100px;
	margin-right: 20px;
}


@media only screen and (min-width: 800px) {
	li.wpuf-el.card_category ul.wpuf-category-checklist {
		max-height: 800px;
	}
}
li.wpuf-el.gca-gallery-upload {
    float: left;
    min-width: 200px;
}

/**********************************************************/
/******** Styling for Woocommerce Thankyou Page ***********/
/**********************************************************/
.woocommerce-order-received h2 {
	font-size: 1.2rem;
	text-align: center;
	/* background: #eee;
	padding: 1rem;
	max-width: 840px;
	margin: 1rem auto 0; */
}
/* .woocommerce-order-received .entry-content table {
	background: #eee;
	padding: 1rem;
	max-width: 840px;
	margin: 0 auto 1rem;
	border-radius: 0;
} */

.woocommerce-order-received .woocommerce-customer-details,
.woocommerce-order-received .woocommerce-order-details,
.woocommerce-order-received .woocommerce-order-downloads {
	background: #db60150f;
 	padding: 1rem;
 	max-width: 960px;
 	margin: 2rem auto;
 	border-radius: 0;
}
.entry-content table:not(.variations),
body.et-pb-preview #main-content .container table {
	border: 1px solid #73308a;
}
.woocommerce table.shop_table {
	border-radius: 0;
}
.woocommerce .woocommerce-customer-details address {
	border: 1px solid #73308a;
	border-radius: 0;
}

.woocommerce-order-received .gca_next_steps {
    text-align: center;
    background: #73308a;
    color: #fff;
    padding: 2rem;
    max-width: 960px;
    margin: 0 auto;
}
.woocommerce-order-received .gca_next_steps h3 {
	text-transform: uppercase;
	color: #fff;
}
.woocommerce-order-received .gca_next_steps .button {
	margin-top: 10px;
}
.woocommerce-order-received p.woocommerce-notice {
    text-align: center;
    margin: 0 2rem;
}
.woocommerce-order-received .woocommerce ul.order_details {
		background: #db60150f;
		padding: 1rem;
		max-width: 960px;
		margin: 0 auto 2rem;
		border-radius: 0;
}

.woocommerce-order-received .woocommerce-order {
	max-width: 960px;
	margin: 0 auto;
}
.woocommerce-order-received .woocommerce .col2-set, .woocommerce-order-received .woocommerce-page .col2-set {
	width: 100%;
	float: none;
	margin-top: 20px;
}


/**********************************************************/
/***************** Styling for Jobs ***********************/
/**********************************************************/
span.job-field-label {
    display: inline-block;
    font-weight: bold;
    width: 200px;
}
span.job-field {
	display: inline-block;
	min-width: 250px;
}

.gca-job {
    display: flex;
  	border: 2px solid #73308a;
		background: #73308a0d;
		box-shadow: 5px 5px 10px #ccc;
    margin: 2rem;
    padding: 1rem;
    flex-wrap: wrap;
}
.gca-job .col-1 {
    flex-basis: 70%;
    flex-grow: 1;
    padding: 1rem;
}
.gca-job .col-2 {
    flex-basis: 30%;
    flex-grow: 1;
    padding: 1rem;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
}
.gca-job .col-2 p.category {
	flex-grow: 1;
}
.gca-job .col-2 a {
	align-self: flex-end;
}
.gca-job p.description .job-field {
	text-align: justify;
}

.gca-new-job-form {
		/* margin: 2rem; */
		padding: 1rem;
    border: 2px solid #73308a;
    box-shadow: 5px 5px 10px #999;
}

.gca-jobs-dashboard h2.page-head {
	display: none;
}
.gca-new-job-form .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-fields textarea,
.gca-new-job-form .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-fields input[type=text] {
	background: #fff;
}

/**********************************************************/
/***************** Styling Archive Pages ******************/
/**********************************************************/
.gca-archive-categories ul {
    display: flex;
    flex-wrap: wrap;
}

.gca-archive-categories #categories-4 {
    width: 100%;
		text-align: center;
}

.gca-archive-categories li.cat-item {
    flex-grow: 1;
    border: 1px solid #ffa56d;
    margin: 10px;
    text-align: center;
    background: #ffa56d3b;
}

/**********************************************************/
/********************** Styling Footer ********************/
/**********************************************************/
.footer-social-media {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	justify-content: space-evenly;
	margin: 0 auto;
}
.footer-social-media a {
	color: #ffa56d;
	transition: all .5s;
}
.footer-social-media a:hover {
	color: #db6015;
}


/**********************************************************/
/*********** Styling GCA Council Members Shortcode ********/
/**********************************************************/
.gca-council-members {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.gca-council-members .gca-council-member {
	width: 230px;
	display: flex;
	flex-wrap: wrap;
	margin: 20px;

}

.gca-council-members .gca-council-member span {
	display: block;
	text-align: center;
}
.gca-council-members .gca-council-member img {
	border: 5px solid #ad7ac0;
	width: 210px;
	height: 210px;
	transition: all .5s;
}
.gca-council-members .gca-council-member img:hover {
	transform: scale(1.03);
	border: 5px solid #fff;
}

/**********************************************************/
/******** Styling Woo button in Woo guttenberg block ******/
/**********************************************************/
.wc-block-grid__product .wc-block-grid__product-add-to-cart a {
	text-transform: uppercase;
	background: #db6015;
	border-radius: 0;
	border: 2px solid #db6015;
	padding: 5px 10px;
	transition: all .3s;
	font-size: 16px;
}

.wc-block-grid__product .wc-block-grid__product-add-to-cart a:hover {
	background: #fff;
	border: 2px solid #db6015;
	color: #db6015;
}


/**********************************************************/
/********************** Homepage Styling ******************/
/**********************************************************/
.et_pb_gutters3 .et_pb_column .gca-homepage-blog .et_pb_blog_grid .column.size-1of1 .et_pb_post:last-child {
	margin-bottom: 0px;
}
.gca-homepage-jobs .et_pb_post {
    margin-bottom: 20px;
    padding: 10px 20px;
		background: #73308a0d;
}
/* No results template in child theme */
.gca-homepage-jobs .no-results {
	display:none;
}
.gca-homepage-jobs .no-results-alternative::before {
	content: "No jobs to display at this time. Please check back again soon.";
}
.gca_logos ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gca_logos ul li {
	list-style: none;
	flex: 1 1 30%;
	margin: 20px;
	max-width: 200px;
	max-height: 200px;
	display: flex;
	flex-direction: column;

}
.gca_logos ul li a {
	margin: auto;
}
.gca_logos ul li a img {
	object-fit: contain;
	max-height: 200px;
}
.gca_hero_slider .et-pb-controllers {
	display: none;
}

/**********************************************************/
/********** My account > Teams pages Styling **************/
/**********************************************************/
.gca-teams {
	margin-bottom: 1rem;
}
.gca-roles-explainer {
    margin: 2rem;
    padding: 1rem;
    background: #ccc;
}
.gca-roles-explainer ul {
	margin-left: 20px;
}

/**********************************************************/
/************** Miscellaneous Woo styling  ****************/
/**********************************************************/
a.added_to_cart.wc-forward {
	color: #fff;
	display: block;
	margin: 10px auto;
	max-width: 180px;
}
/**********************************************************/
/*********************** Tour Styling  ********************/
/**********************************************************/
.gca-tour-text .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
}
.gca-tour-text .et_pb_text_inner i {
	margin: 0 auto 20px;
}
.gca-tour-text .et_pb_text_inner div {
    flex: 1 220px;
    margin: 0 20px;
}

/**********************************************************/
/*********************** Buttons  *************************/
/**********************************************************/
.et-db #et-boc .et-l .et_pb_button:hover {
	background: #fff;
}


/**********************************************************/
/*********************** Event tickets  *******************/
/**********************************************************/
@media (max-width: 960px){

	.evotx_event_tickets_section_in > table > tbody > tr > td > table > tbody > tr:nth-child(2) {
	    display: block;
	}

	.evotx_event_tickets_section_in > table > tbody > tr > td > table > tbody > tr:nth-child(2) > td {
	    display: block;
	    width: 100%;
	}

	.evotx_event_tickets_section table table {
		border-collapse:initial;
	}

}
.evotxVA_ticket .evotxVA_tn {
	width: auto;
}
.evotx_event_tickets_section {
	padding:0;
}
.entry-content .evotx_event_tickets_section_in table:not(.variations),
body.et-pb-preview #main-content .container .evotx_event_tickets_section_in table {
	border: none;
}
.entry-content .evotx_email_ticket_header tr td,
body.et-pb-preview #main-content .container .evotx_email_ticket_header tr td {
	padding: 0;
}
.evo_event_ticket_item ul.wc-item-meta {
	text-transform: uppercase;
}

.gca-order-item-name {
	display: block;
}
.gca-order-item-name .fas {
	margin-right: 3px;
}
